@charset 'UTF-8';

body {
	background-image: url(../images/bg_cruise_chat.jpg);
	background-repeat: repeat;
}

.contents {
	border: 3px solid #33c1f2;
	background: #33c1f2;
}

.stamp_area {
	background-image: url(../images/bg_cruise_chat_stamp_area.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	aspect-ratio: 1 / 1;
}

.stamp_area .logo_cruise_chat {
	display: block;
	width: 80%;
	height: auto;
	margin-inline: auto;
	margin-block-start: 20px;
}

.stamp_area .stamp_upper,
.stamp_area .stamp_lower {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: center;
	padding-inline: 5%;
	gap: 0;
}

.stamp_area .stamp_upper {
	margin-block-start: 5.5%;
}

.stamp_area .stamp_upper li,
.stamp_area .stamp_lower li {
	width: 25%;
	background-repeat: no-repeat;
	background-size: cover;
	aspect-ratio: 420 / 475;
	flex-shrink: 0;
}

.stamp_area .stamp_upper li.stamp_cruise_01 {
	background-image: url(../images/cruise_chat/stamp_cruise_01_gray.svg);
}

.stamp_area .stamp_upper li.stamp_cruise_02 {
	background-image: url(../images/cruise_chat/stamp_cruise_02_gray.svg);
}

.stamp_area .stamp_upper li.stamp_cruise_03 {
	background-image: url(../images/cruise_chat/stamp_cruise_03_gray.svg);
}

.stamp_area .stamp_upper li.stamp_cruise_04 {
	background-image: url(../images/cruise_chat/stamp_cruise_04_gray.svg);
}

.stamp_area .stamp_lower li.stamp_cruise_05 {
	background-image: url(../images/cruise_chat/stamp_cruise_05_gray.svg);
}

.stamp_area .stamp_lower li.stamp_cruise_06 {
	background-image: url(../images/cruise_chat/stamp_cruise_06_gray.svg);
}

.stamp_area .stamp_lower li.stamp_cruise_07 {
	background-image: url(../images/cruise_chat/stamp_cruise_07_gray.svg);
}

.stamp_area .stamp_upper li.stamp_cruise_01.clear {
	background-image: url(../images/cruise_chat/stamp_cruise_01_clear.svg);
}

.stamp_area .stamp_upper li.stamp_cruise_02.clear {
	background-image: url(../images/cruise_chat/stamp_cruise_02_clear.svg);
}

.stamp_area .stamp_upper li.stamp_cruise_03.clear {
	background-image: url(../images/cruise_chat/stamp_cruise_03_clear.svg);
}

.stamp_area .stamp_upper li.stamp_cruise_04.clear {
	background-image: url(../images/cruise_chat/stamp_cruise_04_clear.svg);
}

.stamp_area .stamp_lower li.stamp_cruise_05.clear {
	background-image: url(../images/cruise_chat/stamp_cruise_05_clear.svg);
}

.stamp_area .stamp_lower li.stamp_cruise_06.clear {
	background-image: url(../images/cruise_chat/stamp_cruise_06_clear.svg);
}

.stamp_area .stamp_lower li.stamp_cruise_07.clear {
	background-image: url(../images/cruise_chat/stamp_cruise_07_clear.svg);
}